Vulnerability in Shell could allow remote code execution

Severity: Important Systems affected: NT Workstation and Server 4.0 SP6a, Win2K SP2- 4, Windows XP/XP SP1, Server 2003 and possibly Win 98/98SE and ME Problem:  “A remote code execution vulnerability exists in the way that the Windows Shell launches applications…If a user is logged on with administrative privileges, an attacker who successfully exploited this vulnerability could take complete control of an affected system, including installing programs; viewing, changing, or deleting data; or creating new accounts with full privileges. " http://www.microsoft.com/technet/security/bulletin/ms04-024.mspx...

This article is part of our premium content. Join Now.

Already a paid subscriber? Click here to login.

= Paid content

All Windows Secrets articles posted on 2004-07-21: